<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统帮助"
    tools:context=".view.fragment.HeplerFragment"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" >
        <RelativeLayout
            android:layout_width="600dp"
            android:layout_height="400dp"
            android:layout_margin="20dip"
            android:layout_centerHorizontal="true"
            android:background="@mipmap/bk3"
            android:orientation="vertical"
            android:padding="40dip" >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentTop="true"
                android:layout_marginTop="0dp"
                android:layout_marginLeft="100dp"
                android:layout_marginRight="20dp"
                android:layout_marginBottom="100dp">
                <ScrollView
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >
                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:text="1.填入可滑动内容....\n
3.填入可滑动内容....\n
4.填入可滑动内容....\n
5.填入可滑动内容....\n
6.填入可滑动内容....\n
7.填入可滑动内容....\n
8.填入可滑动内容....\n
9.填入可滑动内容....\n
10.填入可滑动内容....\n
11.填入可滑动内容....\n
12.填入可滑动内容....\n
13.填入可滑动内容....\n
14.填入可滑动内容....\n
15.填入可滑动内容....\n
16.填入可滑动内容....\n
17.填入可滑动内容....\n
12.填入可滑动内容....\n
13.填入可滑动内容....\n
14.填入可滑动内容....\n
15.填入可滑动内容....\n
16.填入可滑动内容....\n
17.填入可滑动内容....\n
"
                        android:textColor="@color/foreground"
                        android:textSize="@dimen/textSize" />
                </ScrollView>

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="0px"
                android:layout_marginRight="20dp"
                android:layout_marginLeft="100dp"
                android:layout_height="wrap_content">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/textSize"
                    android:textColor="@color/lable_color"
                    android:text="四川黑菠萝科技有限公司 ● 成都">
                </TextView>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="0dp"
                    android:textSize="@dimen/textSize"
                    android:textColor="@color/lable_color"
                    android:text="©HBL  2021-2022">
                </TextView>
            </RelativeLayout>
        </RelativeLayout>

    </RelativeLayout>
</RelativeLayout>